#fw-section-featured-collection-b1b414e4-0d12-4846-82db-02afbc7441c4 {
--color-primary: #b10202;
--color-primary-rgb: 177, 2, 2;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-1770428561 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-product-1770428561 {
--color-primary: #b10202;
--color-primary-rgb: 177, 2, 2;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}








#fw-section-footer {
--color-primary: #b10202;
--color-primary-rgb: 177, 2, 2;
--color-background: #750303;
--color-background-rgb: 117, 3, 3;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);

}